| GET | /RestApi/translations/projects/{id}/jobs |
|---|
Imports System
Imports System.IO
Imports System.Collections
Imports System.Collections.Generic
Imports System.Runtime.Serialization
Imports ServiceStack
Imports ServiceStack.DataAnnotations
Imports Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects
Namespace Global
Namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects
Public Partial Class GetProjectJobs
Public Overridable Property Id As Guid
End Class
End Namespace
End Namespace
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/projects/{id}/jobs HTTP/1.1
Host: www.imglobal.com
Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
[{"TargetLanguages":[{"Code":"String","Name":"String","Count":0}],"MediaUrl":"String"}]